{
  services.atticd = {
    enable = true;

    # Replace with absolute path to your environment file
    environmentFile = "/etc/atticd.env";

    settings = {
      listen = "[::]:8080";

      jwt = { };

      database.url = "postgresql:///attic";

      storage = {
        type = "local";
        path = "/mnt/attic";
      };
    };
  };
}
